Subject: bug#14062: 24.3.50; emacs_backtrace.txt

From: martin rudalics <[email-masked]>
Date: Sat, 04 May 2013 14:45:14 +0200

>> I fail to understand what FRAME_WANTS_MODELINE_P is good for.  I
 >> removed it in my code long ago.
 >
 > It causes the header line to disappear when the window is too small to
 > show both the modeline and the header line.  The limit of the window
 > size where that happens obviously should be different depending on
 > whether the window does or does not have a modeline.

IIUC what you talk about here is WINDOW_WANTS_MODELINE_P.  Or am I
missing something?

martin